PTF in Error: _event_notify() PDF Print E-mail
User Rating: / 0
PoorBest 
Written by Michael Felt   

While collecting some updates using SUMA was pleasantly surprised by the following warnings:

AIX 6.1 TL6: The download list contains one or more fixes known to cause a regression:
        U843149

AIX 6.1 TL7: The download list contains one or more fixes known to cause a regression:
        U846166

Ok - a fix that causes a regression (error), how to translate?

I started with a Google of  U846166 and came to this page

This leads to several pages - summary of these pages follows:

Summary: verify your fileset level for bos.rte.pthreads

****************************************************************
* USERS AFFECTED:
* Systems running the 5300-12 Technology level with the
* bos.rte.libpthreads at the 5.3.12.1 level.
****************************************************************
* PROBLEM DESCRIPTION:
* Multi-threaded Applications might hang in _event_notify().
****************************************************************
* RECOMMENDATION:
* Install APAR IV07564.
* Prior to APAR availability, an interim fix is available at:
* ftp://public.dhe.ibm.com/aix/efixes/iv07564/
****************************************************************

****************************************************************
* USERS AFFECTED:
* Systems running the 6100-05 Technology level with the
* bos.rte.libpthreads at the 6.1.5.2 level.
****************************************************************
* PROBLEM DESCRIPTION:
* Multi-threaded Applications might hang in _event_notify().
****************************************************************
* RECOMMENDATION:
* Install APAR IV07839.
* Prior to APAR availability, an interim fix is available at:
* ftp://public.dhe.ibm.com/aix/efixes/iv07839/
****************************************************************

****************************************************************
* USERS AFFECTED:
* Users of the 6100-07 Technology Level with the
* bos.rte.ptheads fileset below the 6.1.7.1 level.
****************************************************************
* PROBLEM DESCRIPTION:
* Multi-threaded Applications might hang in _event_notify().
****************************************************************
* RECOMMENDATION:
* Install APAR IV09681.
****************************************************************

****************************************************************
* USERS AFFECTED:
* Systems running the 7100-00 Technology level with the
* bos.rte.libpthreads at the 7.1.0.15 level.
****************************************************************
* PROBLEM DESCRIPTION:
* Multi-threaded Applications might hang in _event_notify().
****************************************************************
* RECOMMENDATION:
* Install APAR IV11708.
* Prior to APAR availability, an interim fix is available at:
* ftp://public.dhe.ibm.com/aix/efixes/iv11708/
****************************************************************

****************************************************************
* USERS AFFECTED:
* Systems running the 7100-01 Technology level with the
* bos.rte.libpthreads fileset below the 7.1.1.1 level.
****************************************************************
* PROBLEM DESCRIPTION:
* Multi-threaded Applications might hang in _event_notify().
****************************************************************
* RECOMMENDATION:
* Install APAR IV11709.
****************************************************************

 
< Prev   Next >